.containerTable {
    padding-top: 40px;
}

.list {
    width: 300px;
    position: fixed;
    padding-left: 30px;
}

.listItem {
    height: 30px !important;
    margin: 10px 0;
    border-radius: 30px;
}

.content {
    padding-left: 350px;
}

.siteTitle {
    text-align: center;
    font-size: 3em;
    font-family: 'Gotham Bold';
    margin: 20px;
}

.title {
    font-size: 2.5em;
    margin: 30px auto;
    font-family: 'Gotham Bold';
}

.section {
    margin-top: 20px;
    margin-right: 50px;
    background-color: #746A79;
    border-radius: 30px;
    padding: 20px 60px;
}

.subTitle {
    font-size: 1.5em;
}

p {
    margin: 20px 0;
}

.screenshot {
    margin: 0 25px 30px;
    width: 700px;
}

.description {
    margin: 10px 25px;
}

b {
    letter-spacing: 1px;
}

.icon{
    font-size: 40px;
}

.arrowUp {
    text-align: center; 
    position: fixed; 
    left: 50%; 
    top: 90%;
    background-color:#3E3A40;
    opacity: 0.8;
    border-radius: 50%;
    padding: 10px 12px;
    z-index: 1;
}

video {
    margin-bottom: 30px;
}